Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5046 - send(2) manpage lists not supported option
Summary: send(2) manpage lists not supported option
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-10 14:57 UTC by chbm
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-16 13:30:15 UTC


Attachments (Terms of Use)

Description chbm 1999-09-10 14:57:43 UTC
MSG_DONTWAIT
              Enables non-blocking operation;  if  the
operation
              would block, EAGAIN is returned.

This send*(2) option is not suported in 2.2 kernels.

Comment 1 Bernhard Rosenkraenzer 2000-02-16 13:30:59 UTC
MSG_DONTWAIT is part of POSIX 1003.1g, and should be documented.
later kernels will implement it.


Note You need to log in before you can comment on or make changes to this bug.